/* common */
img {
	border: 0;
}
.clear {
	clear: both;
}
.margined {
	width: 970px;
	margin-left: auto;
	margin-right: auto;
}
h2{
    color: #0e99d2;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: normal;
}
.pagination {
	display: block;
	position: relative;
	overflow: hidden;
}
.pagination a {
	color: black;
	float: left;
	padding: 10px 16px;
	text-decoration: none;
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
}
.pagination a.active {
	background-color: #3399cc;
	color: white;
}
.pagination a:hover:not(.active) {
	background-color: #ddd;
}
.col_1 {
	float: left;
	width: 200px;
	position: relative;
	padding: 0 18px;
}
.col_2 {
	float: left;
	width: 415px;
	padding: 0 18px;;
	overflow: hidden;
}
.col_3 {
	float: left;
	width: 270px;
	margin: 0;
	padding: 0 18px;
}
.wide {
	width: 700px;
}
.centered {
	float: none;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: block;
}
.button2 {
	margin: 10px 10px 0 0;
	background-color: #1779ba;
	border: none;
	color: white;
	padding: 7px 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	border-radius: 2px;
	-webkit-transition: background-color .25s ease-out;
	transition: background-color .25s ease-out;
}
.button2:hover {
	cursor:pointer;
	background-color: #126195;
	color: white;
}
/* messages */
.message {
	margin-bottom: 15px;
	padding: 4px 12px;
}
.message.error {
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
}
.message.success {
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
}
.message.info {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
}
.message.warning {
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
}
/* TV */
#tv_big {
    width: 960px;
    height: 540px;
    margin: auto;
    border: 1px solid;
}
.tv-small {
	position: relative;
	top: 10px;
	left: 7px;
	float: left;
	width: 692px;
	height: 384px;
}
.vod-small {
	position: relative;
	left: 7px;
	float: left;
	width: 720px;
	height: 400px;
}
.tv-set {
	background: transparent url("/img/tv_background_empty_black.png") no-repeat top left;
	width: 706px;
	height: 430px;
	top: 0;
	left: 0;
	float: left;
}
.placeholder {
	position: absolute;
	width: 100%;
	height: 100%;
}
.banner {
	float: right;
	top: 0px;
	margin-right: 16px;
}
.banner-240-400-img {
	border: none;
	width: 240px;
	height: 400px;
}
/* Channels */
#channel_list {
    margin-top: 25px;
}
#channel_list > .active:after{
    background: gray;
    border-radius: 5px;
    bottom: 106px;
    left:0;
    color: #fff;
    content: 'На страницу канала';
    padding: 5px 5px;
    position: absolute;
    width: 130px;
    z-index: 1;
}
#channel_list > .active:before{
    border: solid;
    border-color: gray transparent;
    border-width: 6px 6px 0 6px;
    bottom: 100px;
    content: "";
    left: 35.5px;
    position: absolute;
    z-index: 1;
}
.channel_item {
    min-width: 85px;
    height: 103px;
    /*overflow: hidden;*/
    float: left;
    position: relative;
    text-align: center;
    margin: 5px;
}
.channel_img {
    position: relative;
    width: 81px;
    height: 81px;
    border-radius: 50%;
    margin: 3px auto;
    overflow: hidden;
    -webkit-transition: all .35s cubic-bezier(.165, .84, .44, 1);
    transition: all .35s cubic-bezier(.165, .84, .44, 1);
}
.channel_img>img {
	width: 81px;
	height: 81px;
}
.channel_img:hover, .channel_item>a:hover .channel_img, .news_pic:hover, .news_item>a:hover .news_pic {
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.5);
}
.channel_txt {
    position: absolute;
    line-height: 81px;
    font-size: 16px;
    color: #f1f1f1;
    left: 0;
    right: 0;
}
/* News */
#news {
    margin-top: 25px;
}
#news_list {
    padding: 72px 10px 0 86px;
}
#news_header {
    position: absolute;
    border-radius: 50%;
    background-color: #4A91CE;
    color: #f1f1f1;
    height: 120px;
    width: 120px;
    text-align: center;
    line-height: 120px;
    text-transform: uppercase;
    font-size: 18px;
    z-index: -1;
}
.news_item {
    float: left;
    margin: 0 10px 20px 0;
    width: 215px;
}
.news_pic {
    width: 88px;
    height: 88px;
    border-radius:50%;
    margin: 0 10px 0 0;
    float: left;
    overflow: hidden;
    -webkit-transition: all .35s cubic-bezier(.165, .84, .44, 1);
    transition: all .35s cubic-bezier(.165, .84, .44, 1);
}
#news_list .news_title {
    display: table-cell;
    vertical-align: middle;
}
#news_list a {
	display: table;
}
#news_arch {
    float: right;
    margin: 9px;
    text-transform: uppercase;
}
#news_arch a {
    padding: 9px;
    color: black;
    border-radius: 3px;
}
#news_arch a:hover {
    color: #4A91CE;
}
.news_item_list {
	float: left;
	width: 265px;
	margin: 0 18px 20px 0;
}
.news_item_list>a {
	display: table;
}
.news_item_list .news_body_list {
	font-size: 11px;
	display: table-cell;
	vertical-align: middle;
}
.news-item_list .news_date {
	color: grey;
}
.news_item_list .news_title_list {
	margin-top: 4px;
}
.news_block {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 850px;
	margin-top: 24px;
}
/* Page text */
#description p {
    margin: 16px;
}
/* Share */
div#share {
	margin: 6px;
}
#share .embed-button {
	float: left;
	cursor: pointer;
	border-radius: 2px;
	line-height: 24px;
	padding: 0 8px;
	margin: 0 4px 0 0;
	color:aliceblue;
	background-color:#3399cc;
}
#share #embed {
	background-color: aliceblue;
	border: thin dashed rgb(0, 0, 0);
	text-align: left;
	padding: 0 15px 15px;
	margin: 10px 0 0 0;
	float: left;
}
#share textarea {
	background-color: White;
	padding: 5px;
	width: 98%;
	resize: none;
}
/* Media */
h1#vidtitle.video-title {
	margin: 6px;
	font-size: large;
	font-weight: normal;
}
div.rubric-title {
	margin: 6px;
	font-size: larger;
}
.videoBl1 {
	float: left;
	width: 169px;
}
.videoBl2 {
	width: 828px;
	float:left;
	margin:0;
	position: relative;
	height: 720px;
}
.videoBl2 .pagination {
	position: absolute;
	bottom: 0;
}
.videoMenuRight {
    position: absolute;
    width: 240px;
    margin-right: 16px;
    right: 0;
    top: -52px;
}
.videoMenuRight select {
    height: 400px;
    width: 240px;
    font-size: larger;
}
.videoMenuLeft {
    width: 169px;
    overflow-x: hidden;
}
.videoMenuLeft select {
    height: 668px ;
    width: 160px;
    font-size: 11px;
}
.videoMenuLeft select option {
    font-size: 11px;
}
.videoSort {
    position: relative;
    margin-right: 7px;
}
.videoSort div {
    display: block;
    width: 400px;
    position: absolute;
    right: 0;
    top: 0;
    text-align: right;
    line-height: 20px;
}
.videoSort div a {
    text-decoration: none;
    color: #000;
}
.videoSort div a:hover, .videoSort div a.active {
    color: #4A91CE;
}
div.moovie {
    height: 210px !important;
    width: 202px;
    margin-right: 5px !important;
    float: left;
    overflow: hidden;
}
div.moovie img {
    margin: 0;
    border: 4px solid #008fd4;
}
div.moovie .info {
    margin: 0 0 0 0;
    line-height: 15px;
}
div.moovie a {
    color: #008fd4;
    font-size: 12px;
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    text-decoration: underline;
}
div.moovie a:hover {
    text-decoration: none;
}
div.moovie div {
    position: relative;
}
/* all channels*/
#all_channels_share {
    display: flex;
    align-items: center;
}
#all_channels_btn {
    border-bottom: 1px grey dashed;
    font-size: larger;
    cursor: pointer;
    position: absolute;
    left: 300px;
    top: 8px;
    margin-left: 22px;

}
#all_channels_list {
    float: left; margin-top: -25px;
}
/* channel_info */
.col_1 .videoMenuLeft {
	overflow-x: hidden;
	width: 200px !important;
}
.col_1 .videoMenuLeft select {
    font-size: 11px;
    height: 620px;
    width: 200px !important;
}
.col_3 .news_item {
	width: 270px;
	line-height: 16px;
}
.col_3 .news_item .news_body {
	margin: 0 0 12px 97px;
	min-height: 88px;
}
.col_3 .news_item .news_title {
	height: auto;
	margin: 0 0 16px 0;
	color: #6a737c;
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	-webkit-transition-duration: .25s;
	transition-duration: .25s;
}
.col_3 .news_item a:hover .news_title {
	color: #4A91CE
}
.videos-links {
	float: right;
	text-transform: uppercase;
}
.content-img {
	max-width:402px;
	border: 4px solid #008fd4;
	margin: 0 5px 5px 0;
	float: left;
}
.col_2>.item-list, .col_2>.information {
	float: left;
}
.music-tour .tour-pic {
	float: left;
}
.music-tour .tour-body {
	margin-left: 97px;
	font-size: 11px;
}
/* Program */
table.program-table {
    border: 0;
    padding: 0;
    margin: 0 auto;
    border-collapse: collapse;
    font-size: 13px;
    line-height: 26px;
    min-width: 602px;
}
table.program-table td {
    padding-right: 10px;
    padding-left: 10px;
}
table.program-table tr:nth-child(even) {background: #eee}
table.program-table tr:nth-child(odd) {background: #fff}
table.program-table td.program-now,
table.program-table tr.program-now,
table.program-table tr.program-now td {
	background-color: #4A91CE;
    color: aliceblue !important;
    border: 1px solid #4A91CE !important;
    font-size: 16px;
    line-height: 32px;
}
table.program-table td.inpage {
    padding: 0;
    max-width: 602px;
}
table.program-table td.program-now a {
    color: aliceblue !important;
}
.program-nowtime {
	margin: 0 9px 9px;
	font-weight: normal;
	font-size: 23px;
}
/* Flash Map (Countries)*/
#flash_map {
	display: block;
	margin: 0 auto;
}
/* Auth */
#register-form [type=password], #register-form [type=text], #register-form [type=email], #register-form [type=submit] {
	display: block;
	box-sizing: border-box;
	height: 2.4375rem;
	width: 100%;
	padding: .5rem;
	border: 1px solid #cacaca;
	border-radius: 0;
	background-color: #fefefe;
	box-shadow: none;
	font-family: inherit;
	font-size: 14px;
	font-weight: 400;
	color: #0a0a0a;
	-webkit-transition: border .25s ease-in-out;
	transition: border .25s ease-in-out;
	outline: none;
}
#register-form [type=date]:focus, #register-form [type=datetime-local]:focus, #register-form [type=datetime]:focus, #register-form [type=email]:focus, #register-form [type=month]:focus, #register-form [type=number]:focus, #register-form [type=password]:focus, #register-form [type=search]:focus, #register-form [type=tel]:focus, #register-form [type=text]:focus, #register-form [type=time]:focus, #register-form [type=url]:focus, #register-form [type=week]:focus, #register-form textarea:focus {
    border: 1px solid #8a8a8a;
}
#register-form [type=checkbox] {
	margin: 14px 0;
}
#register-form input#register-button {
	vertical-align: middle;
	margin: 16px 0 2px 0;
	padding: .85em 1em;
	border: 1px solid transparent;
	border-radius: 0;
	-webkit-transition: background-color .25s ease-out;
	transition: background-color .25s ease-out;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	background-color: #1779ba;
	color: #fefefe;
}
#register-form select {
	margin: 11px 0;
}
#register-form [type=radio] {
	margin: 14px 0;
}
#register-form img.captcha {
    position: absolute;
    float: right;
    right: 0;
    border: 0;
    bottom: 1px;
}
#register-form #icaptcha {
	float: left;
	padding-right: 150px;
}
#register-form tbody, #register-form td {
	width: 400px;
	position: relative;
	vertical-align: middle;
}
#register-form ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#register-form li {
	padding: 8px 8px 2px 0;
}
#register-form th {
	vertical-align: bottom ;
	padding-bottom: 14px;
	text-align: right;
	padding-right: 12px;
}
#register-form .error_list {
	color: red;
}
#register-form ul.radio_list li {
	display: inline;
}
#register-form {
	margin: auto;
}
/* inquiry */
.inquiry-result td.ires {
    width: 200px;
}
.inquiry-result td div {
	background-color: #f97429;
	padding: 0;
	margin: 0;
}
.inquiry-result td.ihead {
	text-align: right;
}
.inquiry-result td {
	padding: 2px 5px;
}
/* News page */
#news_page {
	line-height: 22px;
}
#news_page p {
	padding-bottom: 12px;
}
#news_page>img {
	float: left;
	margin: 16px 32px 16px 0;
}
#news_page .news_external_block {
	float: right;
}
#news_page .ya-share2 {
	margin: 8px 0;
}
#all_channels_share .ya-share2 {
	float: left;
}
#feedback-form [type=text], #feedback-form [type=email] {
	width: 300px;
	height: 22px;
	border: 1px solid #909090;
	margin: 2px;
	font-size: 12px;
}